/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

form {
	max-width: 800px;
	width: 100%;
}
div.field {
	margin: 10px 0 15px;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
form label {
	font-size: 13px;
	font-family: inherit;
	font-style: normal;
	font-weight: bold;
	color: #444;
}
form label.left {
	display: block;
	font-weight: bold;
}
form label.right {
	color: #888;
}
form input.text, form textarea, form .textajaxuniquetext,   /* Not sure if this is used? */ form select {
	width: 100%;
	max-width: 400px;
	padding: 6px 5px;
	font-size: 15px;
	background-color: #fff;
	border: 1px solid #dad9d9;
}
.ie7 form select {
	width: 400px;
} /* fix for ie7's rendering of max-width property on select input */
form input.text:focus, form textarea:focus, form .textajaxuniquetext:focus, form select:focus {
	outline: none;
}
form input[disabled], form textarea[disabled] {
	background-color: #f7f7f7;
	border: 1px solid #dad9d9;
}
textarea {
	resize: vertical; /* forces text area to be resized vertically only */
}
/* Radio and Checkbox */
.field .checkbox, .field .radio {
	float: left;
	width: 13px;
	height: 13px;
	margin-right: 6px;
	margin-top: 3px;
	padding: 0;
}
.checkbox label.right,  .radio label.right {
	float: left;
}
/* Messages */
form .message {
	background-color: #fef4ba;
	padding: 5px 10px;
	border: 1px solid #e8c805;
	border-radius: 3px;
}
form .good {
	background-color: #ecf9d0;
	border-color: #8fbe00;
}
form .bad, form .required {
	background-color: #f9d0d0;
	border-color: #cf0000;
	color: #b80000;
}
/* ACTIONS */
.Actions {
	margin-bottom: 20px;
}
a.btn, button, input[type="submit"], .Actions .action {
	background: #031E53;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
	padding: 6px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
}
a.btn:hover, input[type="submit"]:hover, .Actions .action:hover {
	background: #05369A;
	color: #fff;
	text-decoration: none;
}
a.btn {
	line-height: 15px;
	margin-bottom: 10px;
}
.ie7 input.action {
	width: 0;                     /* IE table-cell margin fix */
	overflow: visible;
}
input.action[class] {             /* IE ignores [class] */
	width: auto;                  /* cancel margin fix for other browsers */
}
.ie7 .Actions .action {
	float: left;
}
.Actions:after {
	color: #B94A48;
	content: "* Indicates a required field";
	display: inline-block;
	font-weight: normal;
	margin-top: 9px;
}
#MemberLoginForm_LoginForm .Actions:after {
	display: none;
}
/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
#Remember {
	min-height: 20px;
}
#ForgotPassword {
	clear: left;
}
#MemberLoginForm_LostPasswordForm .Actions:after {
	display: none;
}
/* Search / Login */
.header form .middleColumn {
/* float: none;
        width: 100% !important; */
}
/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
	clear: both;
	padding-top: 15px;
}
form .date .middleColumn input {
	/*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
	width: 114px;
}
.Actions input.resetformaction {                  /* Clear button */
	float: left;
	background-color: #888;
}
.Actions input.resetformaction:hover {            /* Clear button */
	background-color: #aaa;
}
/* Labels */
.checkbox label.right {
	color: #333;                                /* reset to default */
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
	color: #B94A48;
	content: "*";
	font-size: 14px;
	font-weight: normal;
	padding-left: 3px;
}
/* Radio / Checkbox */
form .checkboxset ul, form .optionset ul {
	margin: 0;
}
form .checkboxset li,  form .optionset li {
	margin-bottom: 5px;
	list-style-type: none;
}
form div.checkbox:after { /* clearfix */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
form .checkbox .checkbox {
	clear: both;
}
/* Messages */
span.message {
	margin: 10px 0;
	display: block;
	max-width: 390px;
	clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
/* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
	border: 1px solid #cf0000;
}

/* Error messages */
input:invalid, textarea:invalid {
 border-radius: 1px;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
 background-color: #f0dddd
}
/* To test - potentially not needed? */
.ss-uploadfield-item-info button {
	margin-top: 4px !important;
	float: left;
}
form .creditCardField input, form input.currency, form input.numeric {
	width: 50px;
}
form #DMYDate-month, form #DMYDate-day {
	width: 25px
}
/* sales force forms */

#sf-forms div.boxspace:hover {
	background-color: #B8CFDF;
}
#sf-forms label, #sf-forms .boxspace {
	font-size: 97%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #444;
	line-height: 150%;
	margin: 0px;
	padding: 0px 0px 3px;
	border: medium none;
	display: block;
	white-space: normal;
	width: 100%;
	letter-spacing: 0.03em;
}
#sf-forms input[type="text"], textarea, select {
	width: 60% !important;
	max-width: 400px;
	background: url("/module_wufoo_forms/images/fieldbg.gif") repeat-x scroll center top #fff;
	border-color: #7c7c7c #c3c3c3 #ddd;
	border-style: solid;
	border-width: 1px;
	border-radius: 0;
	padding: 2px 1px;
	font-family: inherit;
	font-size: 110% !important;
	color: #333;
}
#sf-forms select {
	font-size: 110%;
	font-family: inherit;
	line-height: normal;
	color: #333;
}
#sf-forms input[type="checkbox"] {
	width: 20px !important;
	vertical-align: top;
}
#sf-forms input[type="submit"] {
	width: auto !important;
	display: inline-block;
    padding: 4px 12px;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 20px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #036;
    border: 1px solid #036;
    border-radius: 4px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
	text-transform:none;
}
#sf-forms input[type="submit"]:hover {
    color: #FFF;
    background-color: #001E3C;
}
#sf-forms .boxspace {
	width: 100%;
	padding: 6px 1% 9px;
	display: block;
	float: left;
}
#sf-forms .buttonspace {
	width: 100%;
	padding: 6px 1% 9px;
	display: block;
	float: left;
}

/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) {
/* To test - potentially not needed? */
.header form .middleColumn {
	float: none;
	width: 100% !important;
}
form label.left,  #MemberLoginForm_LoginForm label {
	margin-bottom: 8px
}
}

@media only screen and (max-width: 900px) {
form {
	max-width: 100%;
}
}

@media only screen and (min-width: 700px) {
}
